/** page_editor_view_new/website_data/282094/772334/35636274/51/163641198/63a46ad64cbd407eac0a6a2610e96432/page_editor.css **/
#iotsy8jz6al{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iohbcjvied{position:relative;padding-right:0px;padding-left:0px;}#io1cd4yvdfk{position:relative;}#iofxyviata{position:relative;padding:25px;}#iovu8rs0ld{width:100%;margin-top:10px;margin-bottom:10px;}#iodsca35j6{width:100%;margin-top:10px;margin-bottom:10px;}#io5kj0d271i{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io8u5x5ded{postion:relative;}#iow8jy4427{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io6c3kvwpg{z-index:auto;overflow:unset;}#io15mkcs1{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iosd1iar2h{position:relative;height:30px;width:100%;}#io6tsoxzhf{position:relative;height:30px;width:100%;}#iow8jy4427:hover{background:rgba(255, 255, 255, 1);}#iog2004gcf{z-index:auto;overflow:unset;}#ionrpk21db{position:relative;z-index:auto;}#io8f44y39f{z-index:auto;overflow:unset;}#ioajos7kox{position:relative;z-index:auto;}#io1g1idc2k{position:relative;z-index:auto;}#io69ef21a4{position:relative;z-index:auto;}@media (max-width: 1024px){#iotsy8jz6al{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iotsy8jz6al{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io6tsoxzhf{height:10px;}#iosd1iar2h{height:10px;}} /* 自定义样式start */#iohbcjvied {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iohbcjvied {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iohbcjvied {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */